/* é¦–é¡µ- ç„¦ç‚¹å›¾ */
.tzws_active>div:not(:first-child){border-left: solid 1px #cfcfcf;border-right: solid 1px #cfcfcf;padding: 0 5px}
.tzws_active>div:last-child{padding: 3.7px 5px}
.tzws_active{border-bottom: solid 1px #cfcfcf;}
.jdt { width:570px; height:290px;position:relative;}
.KSS_titleBar,.KSS_titleBox{bottom:39px!important;}
.KSS_titleBox{display:flex;align-items:center;}

/* é¦–é¡µ- å·¥ä½œåŠ¨æ€ */
.gzdt { width:400px; height:290px;}
.gzdt_bg { width:385px; line-height:38px; background:url(#) no-repeat; color:#fff; font-weight:bold; padding-left:15px;}
.gzdt_bg span { font-size:14px; line-height:42px; font-weight:normal; text-align:right; float:right;}
.gzdt_bg span a { color:#484848;}
.gzdt_bg span a:hover { color:#f00;}
.gzdt_list { width:395px; height:244px; padding:8px 0 0 5px;}
.gzdt_list li { line-height:30px; background:url(15673426.gif) no-repeat 1px; padding-left:15px;}
.gzdt_list span { font-size:14px; color:#818181; font-weight:normal; padding-left:10px; float:right;}

/* åŠ¨æ€è¦é—»-é€šçŸ¥å…¬å‘Š */
.dtyw { width:400px; height:auto;}
.dtyw_title { width:399px; height:32px; background:#f4f4f4; border-left:solid 1px #cfcfcf;}
.dtyw_s1 { font-size:16px; height:31px; color:#d81003; text-align:center; font-weight:bold; background:#fff; border-top:solid 2px #c81205; border-right:solid 1px #cfcfcf;}
.dtyw_s1 a { color:#d81003;font-size:16px;}
.dtyw_s2 { font-size:16px; height:31px; text-align:center; font-weight:bold; background:#fff; border:solid 1px #cfcfcf; border-left:0;}
.dtyw_s2 a{font-size:16px;}
.dtyw_s3 { border-bottom:solid 1px #cfcfcf;}
.dtyw_list { width:388px; height:247px; border:solid 1px #cfcfcf; border-top:0; padding:10px 5px 0 5px;}
.dtyw_list li {line-height:30px; background: url(15673426.gif) no-repeat 1px; padding-left:15px;}
.dtyw_list li a{font-size:16px;}
.dtyw_list span { font-size:14px; color:#818181; font-weight:normal; padding-left:10px; float:right;}

/* ä¸“é¢˜æ´»åŠ¨ */
.zt_wrap { width:350px;}
.zt_title { width:349px; height:32px; background:#f4f4f4; border-left:solid 1px #cfcfcf;}
.zthd { width:338px; height:105px; background:#efefef; margin:5px 0 10px 0;}
.zthd_l { width:150px; height:105px; float:left;}
.zthd_l img { width:150px; height:105px;}
.zthd_r { width:175px; height:105px; float:right;}
.zthd_r h4 { font-size:16px; color:#d81003; line-height:30px; font-weight:0; padding:0; margin:0;}
.zthd_r h4 a { color:#d81003;}
.zthd_r p { font-size: 14px; line-height:22px; padding:0; margin:0;}

.more { font-size:14px; color:#818181; text-align:right; font-weight:normal;}
.more span a { color:#484848;}
.more span a:hover { color:#f00;}
.zxta_list { width:338px; height:300px; border:solid 1px #cfcfcf; border-top:0; padding:8px 5px 5px 5px;}
.zxta_list li { background:url(15673426.gif) no-repeat 1px; padding-left:15px; line-height:30px;}
.zxta_list li a{font-size:16px;}
.zxta_list span { font-size:14px; color:#818181; padding-left:10px; float:right;}

.zxta_list_1 li { background:url(15673426.gif) no-repeat 1px; padding-left:15px;padding-right:5px; line-height:30px;}
.zxta_list_1 li a{font-size:16px;}
.zxta_list_1 span { font-size:14px; color:#818181; padding-left:10px; float:right;}

/* å­¦ä¹ å›­åœ° */
.whtz { width:260px; height:auto;}
.whtz_title { width:258px; height:32px; background:#f4f4f4; border-left:solid 1px #cfcfcf;}
.whtz_list { width:248px; height:300px; border:solid 1px #cfcfcf; border-top:0; padding:8px 5px 5px 5px;}
.whtz_list li { background:url(15673426.gif) no-repeat 1px; padding-left:10px; line-height:30px;}
.whtz_list li a{font-size:16px;}
.whtz_list span { font-size:14px; color:#818181; padding-left:10px; float:right;}

/* å§”å‘˜é£Žé‡‡ */
.wyfc { width:979px; background:#f4f4f4; border-left:solid 1px #cfcfcf;}
.wyfc_cont { width:975px; height:110px; padding:8px 0 8px 3px; border:solid 1px #cfcfcf; border-top: 0; margin-bottom:10px;}
.wyfc_cont li { width:158px; height:110px; padding:0 2px; float:left;}
.wyfc_cont img { width:158px; height:110px; border:0;}

/* å§”å‘˜è®²å ‚ */
.wyjt_list { width:248px; height:300px; border:solid 1px #cfcfcf; border-top:0; padding:10px 5px 3px 5px;}
.wyjt_list li { width: 248px; height:150px;}
.wyjt_list img { width: 230px; height:120px;}
.wyjt_list h5 { font-size: 16px; color: #484848; line-height: 30px; text-align: center;}

/* é€šå·žæ–‡å² */
.whjl { width:331px; height:140px; padding:5px 0 3px 7px;}
.whjl li { width:160px; height:140px; background:none; padding:0 5px 0 0; float:left;}
.whjl img { width:160px; height:110px; border:0;}
.whjl h4 { font-size:16px; line-height:30px; text-align:center;}

.zxta_list_1{border:1px solid #cfcfcf;border-top:0;border-bottom:0;padding-top:9px;}
.zxta_list_1.down{border-bottom: 1px solid #cfcfcf;height: 149px;}

/* 友情链接 */
.yqlj_list { width:940px; height:auto; border:solid 1px #cfcfcf; border-top:0; padding:10px 0 10px 38px;}
.yqlj_list li { width:188px; line-height:30px; float:left;}
.yqlj_list li a{font-size:16px;}

img { border: 0;}
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;z-index: 1;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: 5px; background: url(#) #000 50% no-repeat;}
.ck-slide .ck-next { right: 5px; background: url(#) #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fe6500;}
.ck-slidebox ul li em:hover { background-color: #fe6500;}

.text{width:200px;height: 49px;position: fixed;z-index: 999;bottom:29px;right:-48px;}
.text .zx{position: absolute;top:-82px;right:46px;}
.text a{display: block;transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);}

/*移动端适配*/
@media screen and (max-width:992px){
/*轮播图*/
.jdt{overflow:hidden;}
.jdt div{width:auto !important;}
#KSS_moveBox,.jdt{width:auto !important}
#KSS_moveBox img{width:100%;}
/*标题*/
.ph_s1{width:210px;}

/*列表内容*/
.dtyw{width:100%;margin-top: 10px;}
.whtz,.whtz_title{width:100%}
.whtz_list{width:100%;box-sizing: border-box;}
.dtyw_list{height:320px;}
.dtyw_list li a{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;width: 80%;display: inline-block;}
.dtyw_title,.dtyw_list{width:auto;}

/*列表内容2*/
.zt_wrap{width:100%;}
.zt_title{width:100%;}
.zxta_list,.wyjt_list{width:100%;box-sizing: border-box;}
table {width:100%;}
.wyfc_cont{width:auto;}

.zxztbg{width:100% !important;min-height:auto !important;}
.zxztbg img{width:100%;height:100%;object-fit:cover;}

/*友情链接*/
.wyfc{width:auto;}
.yqlj_list{width:auto;padding:10px 0 10px 10px;}
.yqlj_list ul{display:flex;flex-wrap:wrap;}
.yqlj_list ul li {width:33.33%;text-align:center;}
}